<ScrollView
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/android:list"
        android:layout_width="match_parent"
        android:background="@drawable/bg"
        android:layout_height="match_parent" >

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
                  android:layout_width="fill_parent"
                  android:layout_height="fill_parent"
                  android:orientation="vertical">

<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".MainActivity" >

    <!-- ObjetcID -->
    <TextView
            android:id="@+id/objectid"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="1dip"
            android:visibility = "gone"
            android:textSize="@dimen/rating" />

    <!-- Autoren Thumbnail Image -->
    <com.android.volley.toolbox.NetworkImageView
            android:id="@+id/news_image"
            android:layout_marginLeft="10dp"
            android:layout_marginTop="30dp"
            android:layout_marginBottom="30dp"
            android:layout_width="80dp"
            android:layout_height="80dp"
            android:layout_alignParentLeft="true"
            android:layout_below="@id/objectid"
            android:clickable="true"
            android:onClick="showImage"
            android:layout_marginRight="8dp" />

    <!-- AutorenText -->
    <TextView
            android:id="@+id/news_title"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="30dp"
            android:textStyle="bold|italic"
            android:textColor="@color/newstitle"
            android:shadowColor="@color/titleshadow"
            android:shadowDx="3"
            android:shadowDy="3"
            android:shadowRadius="1.5"
            android:layout_toRightOf="@+id/news_image"
            android:layout_below="@id/objectid"
            android:textSize="@dimen/title"
        android:phoneNumber="false" />

    </RelativeLayout>
    <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical|center_horizontal"
            android:background="@drawable/layout_bg"
            android:layout_margin="5dp"
            android:padding="5dp"
            android:orientation="horizontal">
    <TextView
            android:id="@+id/news_content"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:layout_marginBottom="45dp"
            android:textSize="@dimen/rating" />
    </LinearLayout>


    </LinearLayout>

</ScrollView><!-- From: file:/D:/Projekte/Android/sapientia-tv-star/app/src/main/res/layout/activity_news.xml -->